# Get form template attributes Retrieve the list of mapped attributes for a template. Attributes are named mappings for form fields (e.g., 'patient_first_name') that can be used for pre-filling and data extraction. Endpoint: GET /partner/v2/account/{accountId}/location/{locationId}/form/template/{formTemplateId}/attributes Version: 2.0 Security: PartnerOAuth ## Path parameters: - `formTemplateId` (integer, required) Form template ID - `accountId` (integer, required) Account identifier - `locationId` (integer, required) Location identifier ## Response 200 fields (application/json): - `attributes` (array) List of mapped attributes - `attributes.elementType` (string) Element type Example: "TEXT" - `attributes.formElementId` (integer) Associated form element ID Example: 11111 - `attributes.isLobbieAttribute` (boolean) Whether this is a Lobbie standard attribute Example: true - `attributes.label` (string) Field label Example: "First Name" - `attributes.name` (string) Attribute name used for mapping Example: "patient_first_name" - `formTemplateId` (integer) Form template ID Example: 12345 - `formTemplateName` (string) Form template name Example: "Patient Intake Form" ## Response 401 fields ## Response 403 fields ## Response 404 fields